<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="$data/vehicles/johnDeere/cp690/sounds/cp690_loop.gls" volumeScale="1.7"/>
            <motor template="indoorCabinRumble" />
            <motor template="filterLoop" fadeIn="3" fadeOut="2" linkNode="airFilterCleaner"/>
            <gearbox template="transmissionHarvester" volumeScale="0.9" pitchScale="1.05"/>
            <reverseDrive template="REVERSE_BEEP_01" />
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="HEADER_ATTACH_01" linkNode="attacherJointCutter"/>
            <hydraulic template="defaultHydraulicHarvesters" linkNode="attacherJointCutter"/>
        </sounds>   
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="HONK_JD_HARVESTER" />
    </honk>

    <combine>
        <sounds>
            <chopperWork template="harvesterChopper"   linkNode="strawChopperUS"/>
            <chopStraw   template="chopStrawDischarge" linkNode="strawChopperUS"/>
            <dropStraw   template="dropStrawDischarge" linkNode="strawChopperUS"/>
        </sounds>
    </combine>
</sounds>
